List:GUI Tools« Previous MessageNext Message »
From:Jorge del Conde Date:November 27 2002 7:49pm
Subject:Re: Compiling mysqlcc-0.8.6a
View as plain text  
Hi!

Which version of Qt are you using ?

You must use Qt >= 3.0.5 to compile mysqlcc.

Regards,
Jorge
--
For technical support contracts, visit https://order.mysql.com/?ref=mjdc
   __  ___     ___ ____  __
  /  |/  /_ __/ __/ __ \/ /    Mr. Jorge del Conde <jorge@stripped>
 / /|_/ / // /\ \/ /_/ / /__   MySQL AB, Full-Time Developer
/_/  /_/\_, /___/\___\_\___/   Mexico City, Mexico
       <___/   www.mysql.com


----- Original Message -----
From: "Bob Steen" <bobsteen@stripped>
To: <mycc@stripped>
Sent: Tuesday, November 26, 2002 10:12 PM
Subject: Compiling mysqlcc-0.8.6a


> Tried compiling and got the following...
>
> src/CSqlEditor/CSqlEditor.cpp: In method `CSqlEditor::CSqlEditor(QWidget
> *,CMySQLServer *, const char *)':
> src/CSqlEditor/CSqlEditor.cpp:48: cannot allocate an object of type
> `SyntaxHighlighter_SQL'
> src/CSqlEditor/CSqlEditor.cpp:48:   since the following virtual functions
> are abstract:
> /usr/lib/qt3/include/private/qrichtext_p.h:1433:        void
> QTextPreProcessor::process(QTextDocument *, QTextParag *, int, bool =
TRUE)
> make: *** [tmp/CSqlEditor.o] Error 1
>
> Any thoughts... anyone?
>
>
>
> ---------------------------------------------------------------------
> Before posting please check: http://www.mysql.com/products/mycc/index.html
> To unsubscribe, send email to
mysqlcc-unsubscribe-jorge=mysql.com@stripped
>


Thread
Compiling mysqlcc-0.8.6aBob Steen27 Nov
  • Re: Compiling mysqlcc-0.8.6aJorge del Conde27 Nov